<mamecheat version="1">

  <cheat desc="Help Line [Single Puzzle Mode Only]">
    <parameter>
      <item value="0x01">Enabled</item>
      <item value="0x00">Disabled</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@10369B=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
